Results 1 to 9 of 9

Thread: IOS need an update?

  1. #1
    New Member darkbillie's Avatar
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    IOS need an update?

    ok so since i did the 3.2 downgrade awhile ago im wondering if i need to update any ios...i did system check with dop mii...so if anyone is willing to check out if everything is ok that would be cool

  2. #2
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,093 Times in 857 Posts
    Blog Entries
    5
    What guide did you follow that told you to downgrade to 3.2? Post your Syscheck. I'm guessing that the guide you followed is way out of date.

  3. #3
    New Member darkbillie's Avatar
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    nah everything is working ok...i just whant to be sure if every ios is up-to-date...if not then ill just update it with Dop mii

    anyways here is the syscheck

    Spoiler



    also the downgrade wasnt that hard i was on 3.4 at the time and just used the waninko downgrader to downgrade to 3.2

  4. #4
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,093 Times in 857 Posts
    Blog Entries
    5
    emmm... some are out of date compared to IOS's before 4.3. You can update them if you want but if your not having any issues then I wouldn't worry about it. Although if you want to use HBC 1.0.8, I believe you need IOS58.

    Source

  5. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    You should install ios58 and then HBC 1.08. Otherwise your ios are good unless you have an issue. ciosX is the only one the matters for most people.

    edit: I am to slow.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. #6
    New Member darkbillie's Avatar
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hmm thats weird...ive already got hbc 1.08..ah well anyways thanks for the help .think ill just update ios58 and update other ios if i really need to

    ah btw...forgot to mention is it normal that new SMB dosnt run through the disc channel, i mean i can remember when it was released it would only run with neogamma
    Last edited by darkbillie; 08-30-2010 at 12:43 PM.

  7. #7
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by darkbillie View Post
    hmm thats weird...ive already got hbc 1.08..ah well anyways thanks for the help .think ill just update ios58 and update other ios if i really need to

    ah btw...forgot to mention is it normal that new SMB dosnt run through the disc channel, i mean i can remember when it was released it would only run with neogamma
    After you install ios58, you need to reinstall the HBC.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #8
    Banned
    Join Date
    Dec 2009
    Location
    Georgia
    Posts
    115
    Thanks
    61
    Thanked 5 Times in 4 Posts
    i should install ios58 before i update the homebrew chennel or do i really need the ios58

  9. #9
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    You should install ios58 first.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. 1 User Says Thank You mauifrog For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •